RubyGems Navigation menu

draper-cancan 0.1.1

Adds some simple methods to your decorators to make it easier to use with the CanCan gem

Gemfile
          gem 'draper-cancan', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install draper-cancan
  
  
  
  
  
  
  

Authors:

  • Andrew Kalek

Owners:

Total downloads 2,931

For this version 1,682

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 13, 2011 (6 KB)
  2. 0.1.0 - October 13, 2011 (6 KB)

Runtime Dependencies: